<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="es">
	<id>https://wikiminecraft.es/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
	<title>MediaWiki:Mobile.css - Historial de revisiones</title>
	<link rel="self" type="application/atom+xml" href="https://wikiminecraft.es/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="https://wikiminecraft.es/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
	<updated>2026-06-18T20:16:53Z</updated>
	<subtitle>Historial de revisiones de esta página en la wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://wikiminecraft.es/index.php?title=MediaWiki:Mobile.css&amp;diff=1447&amp;oldid=prev</id>
		<title>MinedNugget: Página creada con «/** Minecraft skin **/ /* Give the background the stone and grass texture: File:Mobile-header-background.png File:Background.png */ body { 	background-color: #20202...»</title>
		<link rel="alternate" type="text/html" href="https://wikiminecraft.es/index.php?title=MediaWiki:Mobile.css&amp;diff=1447&amp;oldid=prev"/>
		<updated>2014-04-12T19:18:57Z</updated>

		<summary type="html">&lt;p&gt;Página creada con «&lt;span class=&quot;autocomment&quot;&gt;* Minecraft skin *: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;Give the background the stone and grass texture: &amp;#91;&amp;#91;File:Mobile-header-background.png&amp;#93;&amp;#93; &amp;#91;&amp;#91;File:Background.png&amp;#93;&amp;#93;: &lt;/span&gt; body { 	background-color: #20202...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nueva&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/** Minecraft skin **/&lt;br /&gt;
/* Give the background the stone and grass texture: [[File:Mobile-header-background.png]] [[File:Background.png]] */&lt;br /&gt;
body {&lt;br /&gt;
	background-color: #202020;&lt;br /&gt;
	background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/2/29/Mobile-header-background.png), url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/2/26/Background.png);&lt;br /&gt;
	background-repeat: repeat-x, repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 3D search box */&lt;br /&gt;
#searchbox {&lt;br /&gt;
	background-color: #FFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.search_bar {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	border-top: 3px solid #E6E6E6;&lt;br /&gt;
	border-left: 3px solid #B0B0B0;&lt;br /&gt;
	background-color: #D0CFCF;&lt;br /&gt;
	background-image: -webkit-linear-gradient(#C3C3C3, #DCDBDB);&lt;br /&gt;
	background-image: -o-linear-gradient(#C3C3C3, #DCDBDB);&lt;br /&gt;
	background-image: linear-gradient(#C3C3C3, #DCDBDB);&lt;br /&gt;
	color: #3C3B3B;&lt;br /&gt;
	height: 23px;&lt;br /&gt;
}&lt;br /&gt;
.search_bar:before {&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	border-top: 3px solid #B0B0B0;&lt;br /&gt;
	border-left: 3px solid #FFF;&lt;br /&gt;
	bottom: 0;&lt;br /&gt;
	left: -3px;&lt;br /&gt;
}&lt;br /&gt;
.search_bar:after {&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	border-top: 3px solid #FFF;&lt;br /&gt;
	border-left: 3px solid #E6E6E6;&lt;br /&gt;
	top: -3px;&lt;br /&gt;
	right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#sq {&lt;br /&gt;
	border: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#search {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
	padding: 0 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[File:Search-button.svg]] */&lt;br /&gt;
#searchbox #goButton {&lt;br /&gt;
	background: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/0/0e/Search-button.svg) no-repeat 5px 2px / 18px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Let nav go over the top of other things, instead of pushing them down */&lt;br /&gt;
#nav {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	z-index: 99;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Give the main content area its healthy blue glow, and a bit of grass: [[File:Mobile-content-background.png]] */&lt;br /&gt;
#content_wrapper {&lt;br /&gt;
	background: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/1/12/Mobile-content-background.png) repeat-x #E6EFF4;&lt;br /&gt;
	padding-top: 16px;&lt;br /&gt;
	margin: 18px 0;&lt;br /&gt;
}&lt;br /&gt;
#content {&lt;br /&gt;
	padding: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#firstHeading {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#copyright {&lt;br /&gt;
	color: #FFF;&lt;br /&gt;
}&lt;br /&gt;
#copyright a {&lt;br /&gt;
	color: #BFBFBF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Clear floats */&lt;br /&gt;
.visualClear {&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Fix dumb default styling */&lt;br /&gt;
table {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Use black bullet points, instead of blue circles: [[File:List bullet.svg]] */&lt;br /&gt;
ul {&lt;br /&gt;
	list-style-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/3/39/List_bullet.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/** Template stylings **/&lt;br /&gt;
/* [[Template:Grid]]: [[File:Grid Unknown.png]] */&lt;br /&gt;
.grid {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	font-size: 16px;&lt;br /&gt;
	text-align: center !important;&lt;br /&gt;
	background-color: #8B8B8B;&lt;br /&gt;
	border: 2px solid #373737;&lt;br /&gt;
	border-right-color: #FFF;&lt;br /&gt;
	border-bottom-color: #FFF;&lt;br /&gt;
	width: 2em;&lt;br /&gt;
	height: 2em;&lt;br /&gt;
	vertical-align: bottom;&lt;br /&gt;
}&lt;br /&gt;
.grid.output {&lt;br /&gt;
	font-size: 24px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.grid:before,&lt;br /&gt;
.grid:after {&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	background-color: #8B8B8B;&lt;br /&gt;
	height: 2px;&lt;br /&gt;
	width: 2px;&lt;br /&gt;
}&lt;br /&gt;
.grid:before {&lt;br /&gt;
	bottom: -2px;&lt;br /&gt;
	left: -2px;&lt;br /&gt;
}&lt;br /&gt;
.grid:after {&lt;br /&gt;
	top: -2px;&lt;br /&gt;
	right: -2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.grid img {&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.grid &amp;gt; .item,&lt;br /&gt;
.grid &amp;gt; .default-item {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	margin: -18px 0 0 -18px;&lt;br /&gt;
	top: 1em;&lt;br /&gt;
	left: 1em;&lt;br /&gt;
}&lt;br /&gt;
.grid &amp;gt; .item &amp;gt; a.new {&lt;br /&gt;
	background: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/3/35/Grid_Unknown.png) no-repeat 2px;&lt;br /&gt;
	display: block;&lt;br /&gt;
	width: 32px;&lt;br /&gt;
	height: 32px;&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
	text-indent: -9999px;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.grid &amp;gt; .item &amp;gt; .number {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	right: 0;&lt;br /&gt;
	bottom: 0;&lt;br /&gt;
	font-family: Minecraft;&lt;br /&gt;
	font-size: 16px;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	line-height: 16px;&lt;br /&gt;
	color: #FFF;&lt;br /&gt;
	pointer-events: none;&lt;br /&gt;
	text-shadow: 2px 2px 0 #3F3F3F;&lt;br /&gt;
	filter: dropshadow(color=#3F3F3F, offx=2, offy=2);&lt;br /&gt;
	z-index: 6;&lt;br /&gt;
}&lt;br /&gt;
.grid &amp;gt; .item &amp;gt; .number &amp;gt; a {&lt;br /&gt;
	color: #FFF;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
.grid &amp;gt; .item &amp;gt; .number &amp;gt; .selflink {&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
.grid &amp;gt; .item &amp;gt; a.new + .number {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Generic grid layout styling */&lt;br /&gt;
.grid-Crafting_Table,&lt;br /&gt;
.grid-Furnace,&lt;br /&gt;
.grid-Brewing_Stand table,&lt;br /&gt;
.grid-generic {&lt;br /&gt;
	background: #C6C6C6;&lt;br /&gt;
	border: outset 2px #999;&lt;br /&gt;
	padding: 6px;&lt;br /&gt;
	text-align: left !important;&lt;br /&gt;
}&lt;br /&gt;
.grid-Crafting_Table td,&lt;br /&gt;
.grid-Furnace td,&lt;br /&gt;
.grid-Brewing_Stand td,&lt;br /&gt;
.grid-generic td {&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Grid/Crafting Table]] */&lt;br /&gt;
.grid-Crafting_Table .arrow,&lt;br /&gt;
.grid-Crafting_Table .shapeless {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	vertical-align: bottom;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.grid-Crafting_Table .arrow {&lt;br /&gt;
	width: 40px;&lt;br /&gt;
	padding-bottom: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.grid-Crafting_Table .shapeless span {&lt;br /&gt;
	cursor: help;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Grid/Furnace]] */&lt;br /&gt;
.grid-Furnace {&lt;br /&gt;
	padding-left: 24px;&lt;br /&gt;
	padding-right: 24px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.grid-Furnace .arrow,&lt;br /&gt;
.grid-Furnace .output {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.grid-Furnace .arrow {&lt;br /&gt;
	padding-right: 18px !important;&lt;br /&gt;
	padding-left: 14px !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Grid/Brewing Stand]] */&lt;br /&gt;
.grid-Brewing_Stand {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	width: 144px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.grid-Brewing_Stand .bubbles {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.grid-Brewing_Stand .input {&lt;br /&gt;
	padding: 3px 0 !important;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
.grid-Brewing_Stand .output1 {&lt;br /&gt;
	padding: 4px 10px 14px 0 !important;&lt;br /&gt;
}&lt;br /&gt;
.grid-Brewing_Stand .output2 {&lt;br /&gt;
	padding-top: 18px !important;&lt;br /&gt;
}&lt;br /&gt;
.grid-Brewing_Stand .output3 {&lt;br /&gt;
	padding: 4px 0 14px 10px !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.grid-Brewing_Stand .paths {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	bottom: 42px;&lt;br /&gt;
	left: 42px;&lt;br /&gt;
	z-index: 5;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Grid/Hotbar]] */&lt;br /&gt;
.grid-Hotbar {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
.grid-Hotbar &amp;gt; .selector {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: -2px;&lt;br /&gt;
	margin-left: -2px;&lt;br /&gt;
}&lt;br /&gt;
.grid-Hotbar &amp;gt; .slots {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	left: 0;&lt;br /&gt;
	margin: 2px;&lt;br /&gt;
}&lt;br /&gt;
.grid-Hotbar .grid {&lt;br /&gt;
	margin: 4px;&lt;br /&gt;
	border: 0;&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
.grid-Hotbar .grid:before,&lt;br /&gt;
.grid-Hotbar .grid:after {&lt;br /&gt;
	content: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Infobox]], [[Template:Infobox row]] */&lt;br /&gt;
.notaninfobox {&lt;br /&gt;
	clear: right;&lt;br /&gt;
	margin: 0 0 1em 1em;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	max-width: 300px;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	background: #FFF;&lt;br /&gt;
	float: right;&lt;br /&gt;
	border: 1px solid #CCC;&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
	overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-title {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-imagearea {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding: 4px;&lt;br /&gt;
}&lt;br /&gt;
.infobox-imagearea &amp;gt; div:not(:first-child) {&lt;br /&gt;
	padding-top: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-rows {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border: 0;&lt;br /&gt;
	border-collapse: separate !important;&lt;br /&gt;
	border-spacing: 2px !important;&lt;br /&gt;
}&lt;br /&gt;
.infobox-rows &amp;gt; tbody &amp;gt; tr &amp;gt; th {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.infobox-rows p {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.infobox-rows * {&lt;br /&gt;
	border: 0;&lt;br /&gt;
}&lt;br /&gt;
.infobox-rows audio {&lt;br /&gt;
	width: 184px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-footer {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Navbox]] */&lt;br /&gt;
.navbox {&lt;br /&gt;
	background: #FFF;&lt;br /&gt;
	border: 1px solid #CCC;&lt;br /&gt;
	margin: 1em auto 0;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-top {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	background-color: #CCC;&lt;br /&gt;
	padding: 0 3px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-navbar,&lt;br /&gt;
.navbox-navbar-mini {&lt;br /&gt;
	float: left;&lt;br /&gt;
	font-size: 80%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-title {&lt;br /&gt;
	padding: 0 10px;&lt;br /&gt;
	font-size: 110%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox th {&lt;br /&gt;
	background-color: #EEE;&lt;br /&gt;
	padding: 0 10px !important;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox td {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	padding: 0 0 0 2px !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox table {&lt;br /&gt;
	margin: -1px -1px -1px -3px !important;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;br /&gt;
.navbox table td,&lt;br /&gt;
.navbox table th {&lt;br /&gt;
	border: 1px solid #CCC;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Sprite]] */&lt;br /&gt;
.sprite {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	vertical-align: text-top;&lt;br /&gt;
	height: 16px;&lt;br /&gt;
	width: 16px;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
.sprite + .sprite-text {&lt;br /&gt;
	padding-left: 0.312em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:CommentSprite]] */&lt;br /&gt;
.comment-sprite {&lt;br /&gt;
	background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/9/9c/CommentCSS.png);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:BlockSprite]] */&lt;br /&gt;
.block-sprite {&lt;br /&gt;
	background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/d/df/BlockCSS.png);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:EntitySprite]] */&lt;br /&gt;
.entity-sprite {&lt;br /&gt;
	background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/4/40/EntityCSS.png);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:ItemSprite]] */&lt;br /&gt;
.item-sprite {&lt;br /&gt;
	background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/f/f5/ItemCSS.png);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Schematic]] */&lt;br /&gt;
.schematic-sprite {&lt;br /&gt;
	background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/c/c2/SchematicSprite.png);&lt;br /&gt;
	background-size: 32em auto;&lt;br /&gt;
	width: 1em;&lt;br /&gt;
	height: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.thumb .schematic {&lt;br /&gt;
	margin: auto;&lt;br /&gt;
}&lt;br /&gt;
table.schematic {&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	font-size: 32px;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;br /&gt;
span.schematic {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	font-size: 32px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.schematic td {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
table.schematic td,&lt;br /&gt;
span.schematic {&lt;br /&gt;
	background-color: #FFF;&lt;br /&gt;
	border: 1px solid #CCC;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	width: 1em;&lt;br /&gt;
	height: 1em;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
table.schematic td &amp;gt; div,&lt;br /&gt;
span.schematic {&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
table.schematic td &amp;gt; div &amp;gt; span,&lt;br /&gt;
span.schematic &amp;gt; span {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.schematic .text {&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	font-size: 75%;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	color: black;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	text-shadow: 0 0 2px #FFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Alternating table rows, primarily used with [[Template:Infobox row]] */&lt;br /&gt;
.alternaterows tr:nth-child(even),&lt;br /&gt;
.infobox-rows tr:nth-child(even) {&lt;br /&gt;
	background-color: #F9F9F9;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* The blue header used throughout the wiki */&lt;br /&gt;
.mcwiki-header {&lt;br /&gt;
	background: #729FCF;&lt;br /&gt;
	border: 1px solid #ccc;&lt;br /&gt;
	border-bottom: 4px groove #999999;&lt;br /&gt;
	border-right: 4px groove #999999;&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Horizontal list */&lt;br /&gt;
.hlist ul {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.hlist li {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.hlist li:not(:last-child) {&lt;br /&gt;
	padding-right: 0.313em;&lt;br /&gt;
}&lt;br /&gt;
.hlist li:not(:last-child):after {&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	left: 0.313em;&lt;br /&gt;
	bottom: 0.234em;&lt;br /&gt;
	background-color: #000;&lt;br /&gt;
	height: 3px;&lt;br /&gt;
	width: 3px;&lt;br /&gt;
}&lt;br /&gt;
.hlist li &amp;gt; ul li:first-child:before {&lt;br /&gt;
	content: &amp;quot;(&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.hlist li &amp;gt; ul li:last-child:after {&lt;br /&gt;
	content: &amp;quot;)&amp;quot;;&lt;br /&gt;
	margin-right: -0.313em;&lt;br /&gt;
}&lt;br /&gt;
.hlist li li li {&lt;br /&gt;
	font-size: x-small;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Turn a list into a tree view style (See [[.minecraft]]) */&lt;br /&gt;
.treeview {&lt;br /&gt;
	margin-top: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.treeview ul,&lt;br /&gt;
.treeview li {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	list-style-type: none;&lt;br /&gt;
	list-style-image: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.treeview li li {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	padding-left: 13px;&lt;br /&gt;
	margin-left: 7px;&lt;br /&gt;
	border-left: 1px solid #636363;&lt;br /&gt;
}&lt;br /&gt;
.treeview li li:before {&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	left: 0;&lt;br /&gt;
	width: 11px;&lt;br /&gt;
	height: 11px;&lt;br /&gt;
	border-bottom: 1px solid #636363;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.treeview li li.first:before {&lt;br /&gt;
	border-color: #636363;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-width: 1px 0 0 1px;&lt;br /&gt;
	height: 100%;&lt;br /&gt;
	margin-top: 11px;&lt;br /&gt;
	width: 10px;&lt;br /&gt;
}&lt;br /&gt;
.treeview li li.first,&lt;br /&gt;
.treeview li li:last-child {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	padding-left: 14px;&lt;br /&gt;
}&lt;br /&gt;
.treeview li li:last-child:before {&lt;br /&gt;
	border-left: 1px solid #636363;&lt;br /&gt;
	width: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Generic styling for animation class */&lt;br /&gt;
.animated &amp;gt; *:not(.active):not(.skip),&lt;br /&gt;
.paused &amp;gt; *:not(.active):not(.skip) {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Generic nowrap class */&lt;br /&gt;
.nowrap {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Try to use nearest neighbour scaling for pixelated images */&lt;br /&gt;
.pixel-image,&lt;br /&gt;
.grid,&lt;br /&gt;
.sprite {&lt;br /&gt;
	image-rendering: -moz-crisp-edges;&lt;br /&gt;
	image-rendering: -o-crisp-edges;&lt;br /&gt;
	image-rendering: -webkit-optimize-contrast;&lt;br /&gt;
	-ms-interpolation-mode: nearest-neighbor;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Remove bullets/numbers from a list */&lt;br /&gt;
.list-style-none ul,&lt;br /&gt;
.list-style-none ol {&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.footer {&lt;br /&gt;
	clear:both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Fix gallery */&lt;br /&gt;
ul.gallery li.gallerybox div.thumb {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
ul.gallery li.gallerybox {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
ul.gallery {&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Set wikitable background to its intended color */&lt;br /&gt;
.wikitable {&lt;br /&gt;
	background: #F9F9F9;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Hide things on mobile (the extension is meant to do this automatically, but it doesn&amp;#039;t work) */&lt;br /&gt;
.nomobile {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content &amp;gt; h2:first-child {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Make sure the logo fits */&lt;br /&gt;
#mcw-logo img {&lt;br /&gt;
	max-width: 100%;&lt;br /&gt;
	height: auto;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>MinedNugget</name></author>
	</entry>
</feed>